{
	"101001122_0": "(This is no good. I don't stand a chance<speed=0.5>.</speed> In that case...)",
	"101001122_1": "\"Well then...\"",
	"101001122_2": "\"Raaaaaaagh!\"",
	"101001122_3": "\"Futile!\"",
	"101001122_4": "\"That's smart of you, Chris—running away after realizing you're no match for me.\"",
	"101001122_5": "\"Run all you like. You're powerless alone.\"",
	"101001122_6": "\"Let's see how long you can escape the Noise's pursuit.\"",
	"101001122_7": "\"Bingo! Chris Yukine, age 16.\"",
	"101001122_8": "\"So it was that girl...\"",
	"101001122_9": "\"She was a wielder candidate, but went missing in a terrorist attack 2 years ago.\"",
	"101001122_10": "\"The enemy had taken her and Ichaival as well... Unbelievable.\"",
	"101001122_11": "\"So we're not the only ones with the technology to turn the relics' power into weapons. We've lost our advantage.\"",
	"101001122_12": "\"Just what could this \"Finé\" be planning...\"",
	"101001122_13": "\"I understand this is serious, but both our wielders are fine. It's too early to be gloomy.\"",
	"101001122_14": "\"Tsubasa<speed=0.5>,</speed> that was seriously reckless of you.\"",
	"101001122_15": "\"I apologize for acting on my own accord, but I couldn't stay still with one of our allies in danger!\"",
	"101001122_16": "\"She's inexperienced, but I believe her to be a warrior.\"",
	"101001122_17": "\"Tsubasa-san...\"",
	"101001122_18": "\"I'm still far from perfect, but I think I can go out there and back you up.\"",
	"101001122_19": "\"I won't let you down!\"",
	"101001122_20": "\"Were there any problems in your medical check?\"",
	"101001122_21": "\"I may be a little tired, but I don't have any major injuries, so I'm fine!\"",
	"101001122_22": "\"Hmm... Well... Let's take a look. Just a little poke here, and—\"",
	"101001122_23": "\"Gaaaah<speed=0.5>!</speed> <speed=0.01>Wh</speed>-Why would you do that?!\"",
	"101001122_24": "\"It appears the fragment of Gungnir in your heart has fused even further with your body tissue.\"",
	"101001122_25": "\"It may be the source of your amazing energy and restorative powers.\"",
	"101001122_26": "\"Fused, you say?\"",
	"101001122_27": "(A fusion of a relic and a human? Will Tachibana's body be all right?)",
	"101001122_28": "(No—if this were a problem, Ms. Sakurai wouldn't bring up the topic so light-heartedly.)",
	"101001122_29": "\"Hm... So are you sure there's nothing wrong with your body, Hibiki-kun?\"",
	"101001122_30": "\"Yes<speed=0.5>!</speed> I just need to eat lots of food and to get a good night's sleep to completely recover!\"",
	"101001122_31": "(That's right, if I sleep in the place where I'm warmest... Miku...)",
	"101001122_32": "\"I-I'm home...\"",
	"101001122_33": "\"Hey, Miku... How do I put this<speed=0.5>...</speed> Um...\"",
	"101001122_34": "\"Nice to see you.\"",
	"101001122_35": "\"Yeah... I'm home. Um, do you mind if I come in?\"",
	"101001122_36": "\"Go ahead. This is your home, too.\"",
	"101001122_37": "\"Yeah... So<speed=0.5>,</speed> um...\"",
	"101001122_38": "\"What is it? I've heard about most of it from those people. I don't think there's anything else to say.\"",
	"101001122_39": "\"Miku...\"",
	"101001122_40": "\"Liar<speed=0.5>!</speed> You said we wouldn't keep secrets from each other!\"",
	"101001122_41": "\"Miku, please hear me out. I...\"",
	"101001122_42": "\"You're just going to lie again. I'm going to bed now.\"",
	"101001122_43": "\"I'm sorry...\"",
	"101001122_44": "(I never intended to lie. I just didn't want to drag Miku into this mess...)",
	"101001122_45": "\"......\"",
	"101001122_46": "\"Do you mind?\"",
	"101001122_47": "\"......\"",
	"101001122_48": "\"Miku... I...\"",
	"101001122_49": "\"You two seem kind of different from usual.\"",
	"101001122_50": "\"What do you mean? Could you use an example from anime to explain?\"",
	"101001122_51": "\"I'm sure it's Bikky's fault. Sorry, Hina. She's dumb, so won't you forgive her?\"",
	"101001122_52": "\"Oh, and the teacher mentioned the report...\"",
	"101001122_53": "\"You're the only one that didn't submit it yet. It's not a big assignment, so why didn't you finish it?\"",
	"101001122_54": "\"Hehe...\"",
	"101001122_55": "\"Bikky, don't tell me you have a secret part time job.\"",
	"101001122_56": "\"Ah...\"",
	"101001122_57": "\"What<speed=0.5>!</speed> Hibiki has a job?!\"",
	"101001122_58": "\"Isn't that totally against the school rules?\"",
	"101001122_59": "\"Uh...\"",
	"101001122_60": "\"Miku!\"",
	"101001122_61": "\"Uh, did we just say something really bad?\"",
	"101001122_62": "\"Miku...\"",
	"101001122_63": "\"......\"",
	"101001122_64": "\"I'm sorry...\"",
	"101001122_65": "\"Why are you apologizing, Hibiki?\"",
	"101001122_66": "\"You said you wouldn't keep any secrets from me. But I... I couldn't do the same<speed=0.5>.</speed> I'm...\"",
	"101001122_67": "\"Stop right there.\"",
	"101001122_68": "\"Uh...\"",
	"101001122_69": "(Miku is crying...)",
	"101001122_70": "\"I can't be your friend, Hibiki.\"",
	"101001122_71": "\"I'm sorry!\"",
	"101001122_72": "\"......\"",
	"101001122_73": "\"How did it come to this?\"",
	"101001122_74": "\"I hate this... I hate it<speed=0.5>.</speed>\"",
	"101001122_75": "\"Ugh<speed=0.5>...</speed> I... Ahhhhh...\""
}